Bug 1125145 - Can't get partitioning error information without a mouse
Summary: Can't get partitioning error information without a mouse
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: David Shea
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 07:49 UTC by Ask Bjørn Hansen
Modified: 2015-11-19 09:47 UTC (History)
2 users (show)

Fixed In Version: anaconda-21.48.22.4-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 09:47:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2284 normal SHIPPED_LIVE anaconda bug fix and enhancement update 2015-11-19 09:44:49 UTC

Description Ask Bjørn Hansen 2014-07-31 07:49:41 UTC
If the partitioning fails a small banner shows at the bottom of the screen with "click here for more information". There's no way (I could find) to navigate there without a mouse or pointer device.

Comment 2 David Shea 2015-03-13 17:23:04 UTC
This has been fixed in Fedora by adding a link in the text of clickable info bars. It's not the easiest thing to see, but you can get there with a keyboard.

Comment 5 errata-xmlrpc 2015-11-19 09:47:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2284.html


Note You need to log in before you can comment on or make changes to this bug.